Package: python3-chemistry-gdpr-tools
Architecture: all
Section: utils
Priority: optional
Depends: python3, python3-psycopg2 (>= 2.7), python3-dateutil
Version: 1.3-ch6
Maintainer: Catherine Pitt <cen1001@cam.ac.uk>
Description: Tools for admin database GDPR maintenance
